chrom: HLA-C*07:18
length: 3353
nucleotide_counts:
  A: 621
  C: 992
  G: 1042
  N: 0
  T: 698
nucleotide_pair_counts:
  AA: 95
  AC: 157
  AG: 257
  AN: 0
  AT: 112
  CA: 219
  CC: 363
  CG: 156
  CN: 0
  CT: 253
  GA: 249
  GC: 231
  GG: 377
  GN: 0
  GT: 185
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 58
  TC: 241
  TG: 251
  TN: 0
  TT: 148
